package com.usoftchina.bi.server.model.vo.dataVo;

public class ColumnTypeInfo {
    private String columnName;
    private String columnType;

    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }

    public String getColumnType() {
        return columnType;
    }

    public void setColumnType(String columnType) {
        this.columnType = columnType;
    }

    public ColumnTypeInfo() {
    }

    public ColumnTypeInfo(String columnName, String columnType) {

        this.columnName = columnName;
        this.columnType = columnType;
    }

    @Override
    public String toString() {
        return "ColumnTypeInfo{" +
                "columnName='" + columnName + '\'' +
                ", columnType='" + columnType + '\'' +
                '}';
    }
}
